# Generated by Django 3.1.2 on 2020-12-21 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Keyword',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('string', models.CharField(max_length=255)),
                ('freq', models.PositiveIntegerField(default=1)),
            ],
        ),
    ]
